System Requirements

Supported Jira Version > 5.1